.t3-wrapper {
  background-color: #b1883b;
  background-image: url(../../images/site-lines-bg.png);
  background-repeat: no-repeat;
  background-position: center top;
  width: 100%;
}
.container .t3-mainbody,
.t3-sl {
  background-color: #efd8af;
}
@media screen and (max-width: 1000px) {
  .container {
    width: 100%;
    margin: 0px auto;
  }
}

.t3-mainbody {
  background-color: #efd8af;
  border-bottom: 2px solid #b1883b;
  padding-bottom: 20px;
}
.t3-footer {
  background-color: #6e1911;
  margin: 0 auto;
  border-top: 2px solid #b1883b;
}
.t3-copyright {
  border-top: 0px;
}
.nav-stacked > li {
  float: left;
  color: #efd8af;
}

.slideshow .module-ct img {
  width: 100%;
  padding: 0;
}
.module-ct img {
  padding: 0;
}
.navbar-nav {
  float: none;
  margin: 0px auto;
  width: 100%;
}
.col-md-12 {
  padding: 0;
}

.navbar-default .navbar-nav > .active > a {
  background-color: transparent;
}
.navbar-default {
  width: 100%;
  margin: 0 auto;
}
.home .article-title,
.home .article-header,
.home .article-info,
.home .article-aside,
.itemid-101 .article-title,
.itemid-101 .article-header,
.itemid-101 .article-info,
.itemid-101 .article-aside,
.itemid-101 .page-title,
itemid-101 .page-heading h1 {
  display: none;
}
.itemid-572 .slideshow {
  margin: 0 auto;
}
.slideshow {
  margin: 0 auto;
  z-index: -999;
}
.t3-sl {
  padding: 0px 15px !important;
}
.t3-content {
  padding-top: 0px;
  border-right: 1px solid #b1883b;
}
body {
  font-family: "Helvetica", san-serif;
}
h1,
.h1,
h3,
.h3 {
  font-family: "Baskerville", serif;
}
h1,
.h1 {
  color: #6e1911;
  border-bottom: 2px solid #6e1911;
}
h2,
.h2 {
  color: #b1883b;
  font-family: "Trebuchet MS";
  font-size: 22px;
  line-height: inherit;
}
.t3-sl h3,
.t3-sl .h3 {
  color: #6e1911;
  border-bottom: 2px solid #eeae1e;
}
.navbar-nav > li {
  z-index: 999;
}
.nav > li > a > img {
  margin-bottom: -80px;
  width: 82%;
}
.navbar-default .navbar-nav > li > a {
  color: #6e1911;
  font-family: "Trebuchet MS";
  font-weight: bold;
}
.module-ct > ul a {
  color: #6e1911;
}
.t3-copyright small {
  display: none;
}
.customfooter-copyright {
  color: #ffffff;
}
.customfootnav a {
  color: #ffffff;
  display: block;
  margin: 0 auto;
}
.nav-pills > li > a {
  color: #6e1911;
  line-height: 1em;
  padding: 7px;
}
.t3-footer .nav-pills > li > a {
  color: #efd8af;
}
.nav > li > a:hover,
.nav-pills > li.active > a,
.nav-pills > li.active > a:hover {
  color: #eeae1e;
  background-color: transparent;
}
.t3-footer .nav {
  display: table;
  border-bottom: 1px solid #eeae1e;
  margin: 0 auto;
}
.module-title {
  font-size: 28px;
  color: #6e1911;
  border-bottom: 2px solid #eeae1e;
}
a {
  color: #6e1911;
}
article {
  padding: 0 40px;
}
.t3-sl-1 .module-ct {
  padding: 20px;
}
.t3-sl-1 {
  border-bottom: 1px solid #b1883b;
}
.itemid-572 h4,
.itemid-572 .h4 {
  font-size: 18px;
  color: #6e1911;
  border-bottom: 1px solid #eeae1e;
}
.t3-spotlight-3 .t3-module {
  margin-bottom: 80px;
}
.t3-spotlight-3 .module-ct img {
  width: 100%;
}

.t3-spotlight-3 .custominfocus {
  margin-top: -50px;
}
.t3-spotlight-3 .customtembani {
  margin-top: 29px;
}
tr:nth-child(even) {
  background-color: #fff;
}
.itemid-575 .below-content,
.itemid-574 .below-content {
  border-top: 4px solid #b1883b;
}
.itemid-574 .col-lg-3 {
  padding-top: 60px;
}
.t3-sidebar .module-ct img {
  width: 100%;
  margin-top: -50px;
}
a:hover,
a:focus {
  color: #eeae1e;
}
.indexes > li {
  color: #000;
}
.native-embed-container {
  height: 800px;
}
.itemid-598 .t3-content,
.itemid-598 .t3-mainbody {
  display: none;
}
.navbar-nav {
  text-align: center;
  width: 100% !important;
  display: block;
}
.navbar-nav > li > a {
  text-transform: lowercase !important;
  font-size: 1.2em;
}
.navbar-nav > li > a:hover,
.navbar-nav > li > a:focus {
  background: none !important;
}
.navbar-nav > li:nth-child(4) {
  display: none;
}
.t3-module.modulehome-slideshow {
  margin-bottom: 0;
}
@media (min-width: 768px) {
  .navbar-nav {
    text-align: center;
    width: auto !important;
    display: table;
  }
  .navbar-nav > li {
    margin-top: 30px;
  }
  .navbar-nav > li:nth-child(4) {
    display: inline-block;
    margin-top: 0 !important;
  }
}
.itemid-599 .t3-mainnav .navbar-nav {
  display: none;
}